/*
Credit: http://www.templatemo.com
*/

body {
	margin: 0;
	padding: 0;
	color: #6a6651;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	line-height: 1.4em; 
	background-color: #faf8ec; 
}
input, textarea {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
a, a:link, a:visited { 
	color: #d46643; 
	font-weight: normal; 
	text-decoration: none; 
}

a:hover { 
	text-decoration: underline; 
}

p { 
	margin: 0 0 20px 0; 
	padding: 0; 
}

img { 
	border: none; 
}

em { 
	color: #d46643; 
}

blockquote { 
	font-style: italic; 
	margin: 0 0 0 10px;
}

cite { 
	font-weight: bold; 
	color:#d46643; 
}

cite a, cite a:link, cite a:visited  { 
	font-size: 14px; 
	text-decoration: none; 
	font-style: normal;
}

cite span { 
	font-weight: 400; 
	color: #a9a488; 
}

.imgage-with-frame { 
	padding: 4px; 
	border: 1px solid #a6a28d; 
}

.image_fl { 
	float: left; 
	margin: 3px 20px 5px 0; 
}

.image_fr { 
	float: right; 
	margin: 3px 0 5px 20px; 
}

h1, h2, h3, h4, h5, h6 { color: #D46643; font-weight: normal; font-family: Georgia, "Times New Roman", Times, serif }
h1 { font-size: 24px; margin: 0 0 20px; padding: 5px 0 }
h2 { font-size: 20px; margin: 0 0 20px; padding: 3px 0 }
h3 { font-size: 18px; margin: 0 0 20px; padding: 0; }
h4 { font-size: 18px; margin: 0 0 15px; padding: 0; }
h5 { font-size: 16px; margin: 0 0 10px; padding: 0;  }
h6 { font-size: 12px; margin: 0 0 5px; padding: 0; }

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.center {text-align:center;}
.mb10 { margin-bottom: 10px }

.float_l { float: left }
.float_r { float: right }

.templatemo_list { 
	margin: 10px 0 10px 10px; 
	padding: 0; 
	list-style: none;
}

.templatemo_list li { 
	color:#58503f; 
	margin: 0 0 10px ; 
	padding: 0 5px 0 18px; 
	background: url(../images/list-tick.png) no-repeat scroll 0 4px;  
}

.templatemo_list li.flow { 
	display: block; 
	float: left; 
	width: 180px; 
	margin-right: 20px; 
}

.templatemo_list li.nomr { 
	margin-right: 0; 
}

.templatemo_list li a { 
	color: #58503f; 
	font-weight: normal; 
}

.templatemo_list li a:hover { 
	color: #9e1906; 
}

#templatemo_header_wrapper {
	width: 100%;
	height: 140px;
	background: url(../images/templatemo_header.jpg) repeat-x
}
#templatemo_header {
	width: 960px;
	padding: 0 17px;
	margin: 0 auto;
}
#phone a img {
	margin: 0 5px -2px 0;
}

#templatemo_slider_wrapper {
	width: 100%;
	height: 446px;
	background: #aca177 url(../images/templatemo_slider.jpg) no-repeat center top
}

#templatemo_slider {
	width: 960px;
	padding: 33px 16px;
	height: 446px;
	margin: 0 auto;
	overflow: hidden;
}

#templatemo_main_wrapper {
	width: 100%;
	background: url(../images/templatemo_main.jpg) repeat-x top
}

#templatemo_main {
	width: 960px;
	min-height:500px;
	padding: 60px 10px;
	margin: 0 auto;
}

#templatemo_footer_wrapper {
	width: 100%;
	background: #38362d;
	border-top: 5px solid #ffffff
}
#templatemo_footer {
	width: 960px;
	padding: 30px 16px;
	margin: 0 auto;
}

#site_title { 
	float: left;
	margin-top: -45px;
}

#site_title a { 
	margin-top: 50px; 
	display: block; 
	font-size: 14px; 
	font-family: Georgia, "Times New Roman", Times, serif; 
	width: 240px; 
	height: 54px; 
	color: #acacac; 
}

#templatemo_menu { clear:right; float: right }

.homepage_post { 
	margin-bottom: 40px; 
}

.homepage_post h2 { 
	margin-bottom: 0; 
}

.homepage_post .post_meta { 
	font-style: italic; 
	font-size: 11px; 
	margin-bottom: 20px; 
}

#food-gallery img, #food-gallery h5 { margin-bottom: 20px; }

.testimonial { 
	padding: 0 0 20px; 
	margin-bottom: 30px;  
	border-bottom: 1px dotted #bfb7a8; 
	float: right;
	width: 260px;
}
.testimonial_item { 
	padding:20px; 
	margin-top: 30px;  
	border-top: 1px dotted #bfb7a8; 
}

.testimonial p, .testimonial2 p { 
	margin-bottom: 5px; 
	text-align: center;
}

.gallery_box { 
	float: left; 
	width: 220px; 
	margin: 0 20px 20px 0; 
	text-align: center; 
}

.gallery_box img { 
	margin-bottom: 10px; 
}

.gallery_box h5 { 
	font-size: 12px; 
	font-weight: 700; 
	margin-bottom:0; 
}

.gallery_box p { 
	font-size: 11px; 
}

.post { 
	margin-bottom: 60px; 
}

.post .post_image { 
	width: 600px; 
	position: relative; 
	padding: 4px; 
	border: 1px solid #a6a28d; 
	margin-bottom: 20px;
}

.post .post_image .date { 
	position: absolute; 
	width: 114px; 
	height: 40px; 
	top: 10px; 
	left: -7px; 
	background: url(../images/date.png) no-repeat left; 
	font-size: 11px; 
	line-height: 32px; 
	color: #fff; 
	font-weight: 700; 
	text-align: center; 
}

#comment_section {
	clear: both;
	margin-bottom: 60px;
	width: 590px;
}

.first_level {
	margin: 0; padding: 0;
}

.comments {
	list-style: none; 
}

.comments li { 
	margin-bottom: 10px; 
	list-style:none; 
}

.comments li .commentbox1 { 
	border-bottom: 1px solid #ccc;  
}

.comments li .commentbox2 { 
	border-bottom: 1px solid #ccc;  
}

.comments li .comment_box { 
	clear: both; 
	width:100%; 
	padding: 10px 0 20px 0; 
	margin-bottom: 40px;  
}

.comment_box .gravatar { 
	float: left; 
	width: 75px; 
	margin-right: 30px; 
}

.comment_box .gravatar img {  
	width: 75px; 
	height: 75px; 
}

.comment_box .comment_text {  }

.comment_box .comment_text p { 
	margin: 0; 
}

.comment_text .comment_author { 
	font-size: 14px; 
	font-weight: bold; 
	color: #d46643; 
	margin-bottom: 10px; 
}

.comment_text .date { 
	font-size: 12px; 
	font-weight: normal; 
	color: #7b7b7b; 
	padding-left: 10px; 
}

.comment_text .time { 
	font-size: 12px; 
	font-weight: normal; 
	color: #7b7b7b; 
	padding-left: 10px;
}

.comment_text .reply a { 
	display: block; 
	clear: both; 
	float: right; 
	color: #000; 
	font-weight: 700; 
} 

#comment_form {
	clear: both;
}

#comment_form h3 {
	font-size: 20px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

#comment_form form {
}

#comment_form textarea {
	color: #666;
	background:#fff;
	border: 1px solid #ccc;
	height:150px;
	padding:5px;
	width: 380px;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;
}

#comment_form .form_row {
	width: 100%;
	margin-bottom: 15px;
}

#comment_form form input {
	color: #666;
	padding: 5px;
	width: 250px;
	background:#fff;
	border: 1px solid #ccc;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;
}

#comment_form .submit_btn {
	display: block; 
	width: 70px; 
	height: 30px; 
	padding: 5px 8px; 
	text-align: center; 
	text-decoration: none; 
	font-weight: bold;  
	background-color: #fff; 
	border: 1px solid #ded6c6; 
	color: #222; 
	font-size:11px; 
}

.popular_post { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.popular_post li { 
	margin-bottom: 30px; 
}

.popular_post li a { 
	display: block; 
}

#contact_form { 
	padding: 0; 
	width: 410px; 
	margin-bottom: 40px; 
}

#contact_form form { 
	margin: 0px; 
	padding: 0px; 
}

#contact_form form .input_field { 
	width: 270px; 
	padding: 5px; 
	color: #222;  
	background: #fff; 
	border: 1px solid #ded6c6; 
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;
}

#contact_form form label { 
	display: block; 
	width: 100px; 
	margin-right: 12px; 
	font-size: 12px; 
}

#contact_form form textarea { 
	width: 398px; 
	height: 200px; 
	padding: 5px; 
	color: #222; 
	background: #fff; 
	border: 1px solid #ded6c6; 
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 5px;
}

#contact_form form .submit_btn { 
	padding: 5px 14px; 
	font-weight: bold;
	background: #fff; 
	border: 1px solid #ded6c6; 
	color: #222; 
	font-size:12px; 
	margin-top: 10px;
}	

.map { 
	padding: 4px; 
	border: 1px solid #9c9880; 
}

.col { float: left; margin: 0 20px 20px 0 }
.half { width: 460px }
#sidebar, .one_third { width: 300px }
#content, .two-third { width: 620px }
.padding_right { padding-right: 20px }
.one_fourth { width: 220px }
.no_margin_right { margin-right: 0 }
.last_box { margin-bottom: 0; background: none }

.pagging { 
	margin: 0 0 20px; 
	padding: 0; 
}

.pagging ul { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
}

.pagging ul li { 
	margin: 0; 
	padding: 0; 
	display: inline; 
}

.pagging ul li a { 
	float: left; 
	display: block; 
	color: #333; 
	text-decoration: none; 
	margin-right: 5px; 
	padding: 5px 10px; 
	background: #fff; 
	border: 1px solid #d9d0be; 
}

.pagging ul li a:hover { 
	background: #f7b634; 
	border: 1px solid #fff; 
	color: #fff;  
}

.catalog_item { 
	float: left;
	margin: 0px 10px 30px;
	width: 200px;
	text-align: center;
	}
	.catalog_name {
		display: table-cell;
		vertical-align: middle;
		text-align: center;
		width: 220px;
		height: 40px;
	}
	.catalog_pic, .item_pic {
		border: 1px solid black;
		width: 158px;
		height: 158px;
		padding: 1px;
		display: block;
	}
	.catalog_pic { margin: 5px auto; }
	.catalog_price { font-size: 14px; }

.item_wrapper { 
	min-height: 600px;
	position:relative;
}
.item_wrapper h1, .as_h1 {
	font-size: 30px;
	color: #D46643;
}
.item_pic { float: left; margin: 0 10px 10px 0; }
.item_description { padding: 15px 0; font-size: 14px; }
.item_price .price { font-weight: bold; }
.price_tbl  {
	border-collapse:collapse;
		text-align:center;
}
	.price_tbl th  {
		border:1px solid #a9a79a;
		font-size:14px;
		font-weight:bold;
		padding:3px 10px;
	}
	.price_tbl td  {
		border:1px solid #a9a79a;
		padding:3px 10px;
	}
.item_purchase {
	overflow: hidden;
	margin: 10px 0 0;
	}
	.item_purchase input[type="text"] {
		width: 80px;
		text-align: right;
		color: #6A6651;
		font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
		font-size: 14px;
	}
	.buy_btn {
		display: block;
		float: left;
		width: 90px;
		text-align: center;
		padding: 2px 0;
		line-height: 20px;
		border: 0;
		background: #BB3A33;
		color: white;
		font-size: 14px;
		margin: 8px 0 0;
	}
	.buy_btn:hover { background: #CF6862; }

#templatemo_footer {
	color: #ada278;
	text-align: center
}

#templatemo_footer a {
	color: #faf8ec
}

#sitemap {
	float: right;
	margin: 5px 0 0 0;
}
#phone {
	clear: right;
	float: right;
	margin: 5px 0 0 0;
	color: #BB3A33;
}
#callback {
	border-bottom:1px dashed #BB3A33;
	color: #BB3A33;
	float:right;
	font-size:15px;
	text-decoration:none;
}
	#callback:hover {
		border-bottom:1px solid transparent;
	}

.breadcrumbs {
	margin-bottom: 10px;
}
#gallery > div {
	width: 50%;
	float: left;
	}
	.gallery-photos {
		padding: 0;
		}
		.gallery-photos > li {
			display: inline-block; *display: inline; *zoom: 1;
			margin: 0 40px 25px 0;
			padding: 3px;
			background: #fff;
			border: 1px solid #949494;
			list-style-type: none;
		}
			.gallery-photos > li > a {
				display:block;
			}
#elites{float: left; line-height:14px;}
.production { float: left; text-align: center; font-size: 12px; }

.suggested-info {
	clear: both;
	text-align: center;
	}
	.hint {
		border: 1px dashed #BDBDBD;
		display: inline-block; *display: inline; *zoom: 1;
		margin: 10px;
		width: 400px;
		text-align: center;
		padding: 5px;
		background: #FFFFA9;
		color: #267700;
		}
		.hint > span { white-space: nowrap; }
		
		#delivery-hint {
			display: block;
			text-align: left;
			}
			#delivery-hint > img {
				float: left;
				vertical-align: middle;
				margin: 0 10px 0 60px;
			}

.style1 {
	color: #d46643;
	font-weight: bold;
	font-family: monospace;
	font-size: 26px;
}
.style5 {font-family: monospace}
.style6 {
	font-family: monospace;
	font-weight: bold;
	font-size: 26px;
}
.style9 {color: #d46643}
.style11 {font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style12 {color: #d46643; font-weight: bold; font-family: monospace; font-size: 20px; }
.style15 {font-size: 20px}
.style16 {font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; }
.style17 {font-size: 20px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.style19 {font-size: 18px}
.style20 {color: #333; font-family: monospace; font-size: 18px; }
.style22 {color: #333; font-family: monospace; font-size: 18px; font-weight: bold; }

#slogan { position: relative; }
#slogan div {
	position: absolute;
	/*top: 105px;*/
	top: 85px;
	left: 0;
	width: 280px;
	text-align: center;
	color: #C00000;
	margin-left: 8px;
}
.img_right {
	margin: 0 0 10px 10px;
	float:right;
}
.img_left {
	margin: 0 10px -5px 0;
	float:left;
}
#main-table {
width: 100%;
border: none;
}
#main-table td {
padding:8px 5px;
}

.main-table-text {
display:block;
line-height: 15px;
}

.main-price {
width: 40px;
margin-right: 10px;
float: left;
border: none;
}
.delivery_pic {
	border:1px solid #38362D;
	float:left;
	margin-right:20px;
	margin-bottom:25px;
}
.all_price {
	margin-top:10px;
}
a.red_btn, .red_btn {
	background-color:#bf3436;
	border:none;
	color:#fff;
	cursor:pointer;
	display:inline-block;
	font-size:16px;
	height:37px;
	text-align:center;
	text-transform:uppercase;
}
	a.red_btn {
		line-height:40px;
		text-decoration:none;
	}
	.red_btn:hover {
		background-color:#db5f46;
	}
	.popup_btn.red_btn {
		/*float:right;
		margin:0 0 20px 20px;
		width:150px;*/
		position:absolute;
		left:420px;
		width:150px;
	}
.delivery_top_block {
	display: inline-block; *display: inline; *zoom: 1;
	width: 280px;
	vertical-align:top; 
	background: #eee; 
	padding: 5px 5px 5px 20px; 
	border-left: 5px solid #d46643;
	color: #D46643;
    font-family: monospace;
    font-size: 20px;
    font-weight: bold;
}
.postavka_top_block {
	display: inline-block; *display: inline; *zoom: 1;
	width: 270px;
	vertical-align:top;
	background: #eee;
	padding: 5px 5px 5px 20px;
	border-left: 5px solid #6a6651;
	font-family: monospace;
    font-size: 20px;
    font-weight: bold;
}
.align_justify {
	text-align:justify;
}
#dialog_shadow {
	background: none repeat scroll 0 0 #4a493e;
	bottom: 0;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.5;
	position: fixed;
	right: 0;
	top: 0;
	visibility: visible;
	width: 100%;
	z-index: 999;
}
.popup_box {
	background-color:#fff;
	color:#49493e;
	display:none;
	padding:25px 35px 28px;
	position:absolute;
	z-index:1000;
}
	.pu_form {
		width:360px;
	}
	.popup_ttl {
		font-size:18px;
		margin-bottom:25px;
		text-align:center;
		text-transform:uppercase;
	}
	.pu_form input[type="text"], .pu_form textarea {
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box;
		background-color:#fff;
		border:1px solid #b5b5b5;
		color:#49493e;
		font-size:15px;
		height:40px;
		line-height:20px;
		margin-bottom:20px;
		padding:10px;
		text-align: center;
		width: 100%;
	}
	.pu_form textarea {
		height: 120px;
		resize: none;
	}
	.pu_form .red_btn {
		margin-top:10px;
		width:100%;
	}
/* Webkit */
input:focus::-webkit-input-placeholder {
   color: transparent !important;
}
textarea:focus::-webkit-input-placeholder {
   color: transparent !important;
}

/* Mozilla Firefox 4 - 18 */
input:focus:-moz-placeholder {
    color: transparent !important;
}
textarea:focus:-moz-placeholder {
    color: transparent !important;
}

/* Mozilla Firefox 19+ */
input:focus::-moz-placeholder {
    color: transparent !important;
}
textarea:focus::-moz-placeholder {
    color: transparent !important;
}

/* IE 10+ */
input:focus:-ms-input-placeholder {
    color: transparent !important;
}
textarea:focus:-ms-input-placeholder {
    color: transparent !important;
}
#delivery_style {padding-left: 10px;list-style-type: none;border-bottom: 1px dashed #000080;}



